body {
    -webkit-text-size-adjust: 100%!important;
}

body {
    background-image: url('/images/zlao/bg.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    height: 1440px;
}
.content{
    width: 100%;
    margin: 0 auto;
   
}
.nav{
    margin-top: 1276px;
    /*  margin-bottom: 400px;*/
    height: auto;
    overflow: hidden;
    text-align: center;

}
/*   .nav .img_s{
       overflow: hidden;
       width: 1053px;
   }*/
.nav a img{
    /*  display: block;
*/
    vertical-align:middle;

}
/* .nav .img_s{
     position: relative;
     top:-175px;
     width: 100%;
 }*/
.nav a{
    /* width: 100%;*/
    vertical-align:middle;
    height: 162px;
    font-size: 0;
    overflow: hidden;

    /*  float: left;
*/

}
.content_1{
    background-image: url('/images/zlao/032.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    height: 1982px;
}

   .gc div{
                    display: inline-block;
                }
                .gc{

                    width: 736px;
                    margin: 30px auto;


                }
                .gc span{
                    font-size: 30px;
                    color: black;
                    font-family: "微软雅黑", Microsoft YaHei;
                    text-align: inherit !important;
                    display: inline-block;
                    position: relative;
                    line-height: 60px;


                }
                .gc img{
                   display: inline-block;
                    width: 40px;


                }
                .gc .img1{
                    padding-right: 20px;
                    padding-bottom: 20px;
                  /*  position: absolute;
                    left:  18px;
                    bottom: 5px;*/
                }
                .gc .img2{
                    position: absolute;
                   right:  18px;
                    bottom: 5px;
                }
                .gc2{
                    margin-top: 60px;
                }
                .gc_t1{
                    width: 500px;
                    margin: 110px auto;
                    padding-left:160px;
                    font-size: 30px;
                    color: white;
                    font-family: "微软雅黑", Microsoft YaHei;
                    line-height: 50px;
                }
                .gc_t2 {
                    margin-top: 130px;
                    text-align: right;
                    padding-left:0;
                    padding-right: 164px;
                }

.content_2{
    background-image: url('/images/zlao/04.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    height: 2620px;
}
.content_3{
    background-image: url('/images/zlao/dt.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    height: 2108px;
}
.content_4{
    background-image: url('/images/zlao/6.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    height: 2078px;
}
.content_5{
    background-image: url('/images/zlao/007.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    height: 4572px;
}
.content_6{
    background-image: url('/images/zlao/08.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    height: 164px;

}
#gcdt a {
    display: inline-block;
    width: 100%;
    height: 700px;
 
}

#jdxw a {
   /* display: inline-block;
    width: 100%;
    height: 255px;
   
*/

}

#jszs a{
    display: inline-block;
    width: 40%;
    height: 840px;
  
}
#gjc a {
    display: inline-block;
    width: 100%;
   

}
#xinwen{
    width: 980px;margin: 0 auto;
   
    padding: 500px 10px 60px 10px;
    text-align: left;
    font-size: 34px;
    font-family: '微软雅黑';

}
.toutiao{
    background-image: url('/images/zlao/xwbg1.jpg');
    background-repeat: no-repeat;
    background-position: center 0;
    height: 2714px;

}
.xw_content{
    padding: 0 60px;
}
.toutiao1{
    display: block;


}
.mb50{
    margin-bottom: 37px;
}
    .more a span{
            text-align: center;
            color: #29c98b;
            font-size: 30px;
            margin-top:60px;
        }
        .more{
            text-align: center;
        }

        #xinwen a{
            color: black;
        }
.xw_content img{
    width: 860px; height: 594px; 

}
.xw_list{
    padding: 0 60px;
}
.xw_list a{
    display: block;
}
.c_list img{
    height: 222px;
    width: 222px;
}
.c_list p {
    display: inline-block;
    width: 626px;;
}

@media screen and (max-width: 1000px) {
    .nav img{
        /* width: 100%;*/
        vertical-align:middle;

    }
    .nav .a1{
        width: 20%;
    }
    .nav .a2{
        width: 17%;
    }
    .nav .a3{
        width: 17%;
    }
    .nav .a4{
        width: 17%;
    }
    .nav .a5{
        width: 29%;
    }
    .nav a {
        position: relative;

        display: inline-block;
        float: left;
        left: -12px;
    }

    #jszs a{
        width: 48%;
    }
    #xinwen{
        padding-left: 0;
        padding-right: 0;
    }

}